@media screen and (max-width: $sm) {
	.landing{
		.section{
			@for $i from 1 through 6 {
				&#section#{$i} {
					background-image: url('/images/background/mobile'+$i+'.png');
				}
			}
			.titre{
				text-align: center;
				&::before{
					left: auto;
				}
			}
			&#section1{
				padding-top: 15vh;
			}
			&#section2{
				.container{
					&>div{
						display: grid;
						grid-template-columns: 1fr;
						align-items: center;
						margin-top: 0vh;
						p{
							text-align: center;
							margin: 10px;
						}
					}
				}
			}
			&#section3{
				h2{
					display: block;
				}
				.container>div{
					background: none;
					font-size: 3vh;
					p{
						position: initial;
						width: 100%;
						text-align: center;
					}
				}
			}
			&#section4{
				h2.mobile{
					display: block;
					font-size: 8vh;
					position: relative;
					margin-top: 0;
					margin-bottom: 5vh;
					&::after{
						content: 'TON CADEAU';
						position: absolute;
						bottom: -8vh;
						left: 15px;
						color: #5d5d5d;
						font-size: 9vh;
					}
				}
				.grille{
					grid-template-columns: 35% 1fr;
					.vue{
						img{
							width: 90%;
						}
					}
					.choix{
						padding-top: 0;
						h2{
							display: none;
						}
						.grid{
							grid-template-columns: 1fr;
							padding: 0;
							padding-top: 5vh;
							div{
								.flex{
									display: block;
								}
								h3{
									margin: 3px;
								}
								img{
									display: none;
								}
								&.prenom{
									display: none;
								}
								&.commander{
									grid-column: span 1;
									display: block;
									flex-direction: column;
									display: flex;
									justify-content: center;
									align-items: center;
									.button{
										width: 60%;
										margin: 4px;
									}
								}
							}
						}
					}
				}
			}
			&#section5{
				ul{
					list-style-type:none;
					padding:0;
					margin: 0;
					text-align: center;
					li{
						font-size: 3vh;
					}
					label{
						font-size: 2.5vh;
					}
				}
			}
			&#section6{
				form{
					width: 80%;
					div{
						flex-direction:column;
						.col-5{
							flex: 0 0 100%;
							max-width: 100%;
						}
					}
					.row{
						padding-top: 0;
					}
					.submit{
						border: none;
						border-radius: 2px;
						background-color: $vert;
						color: white;
						width: auto;
						font-family: MediumCond;
						font-size: 3vh;
						padding: 10px 30px;
					}
				}
				.reseaux{
					display: none;
				}
				.bandeau{
					font-size: 2.5vh;
					p{
						margin:3px;
					}
				}
			}
		}
	}
	#fp-nav.fp-right{
		right: 0px;
	}
	#fp-nav ul li, .fp-slidesNav ul li{
		margin-right: 1px;
	}
}